View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000760aMuleExternal Connpublic2006-01-06 13:182006-03-21 09:02
Reporterfak 
Assigned ToKry 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformAPPLE Powerbook G4OSMAC OS X TigerOS Version10.4.3
Product Version2.1.0 
Target VersionFixed in VersionSVN 
Summary0000760: IP-FILTER: unexpected app closing during ipfilter update
DescriptionaMule close itself everytime the ipfilter update process run!
Steps To ReproducePreferences > Security > Enable IPfilter (and set an URL to have the update) > Update now
Additional InformationAlso when the "Update ipfilter at startup" option is selected, the bug appear.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0001730)
Kry (manager)
2006-01-07 04:01

please supply the "amule --version" output.
(0001731)
pcmaster (reporter)
2006-01-07 11:37

In 2.0.3 version, clicking the "reload list" in Preferences->Security causes a segfault. See bug 602 (bug submitted by me).

fak: try launchig amule froma terminal window, and see if is a segfault, or not.

In 2.0.3:

AthlonXP ~ $ amulegui

(amulegui:10880): Gtk-WARNING **: Theme directory scalable/emblems of theme Flat-Blue has no size field

LOG: Succeeded! Connection established to aMule 2.0.3
LOG:
LOG: - This is aMule 2.0.3 using wxGTK2 v2.6.1 based on eMule.
LOG: Running on Linux 2.6.12-gentoo-r9-radeon i686
LOG: - Visita http://www.amule.org [^] para comprobar si hay una nueva versiĆ³n disponible
LOG:
ViolaciĆ³n de segmento
(0001908)
Kry (manager)
2006-03-21 09:02

No crash anymore. please add a feature request if you want it to work.

- Issue History
Date Modified Username Field Change
2006-01-06 13:18 fak New Issue
2006-01-07 04:01 Kry Status new => assigned
2006-01-07 04:01 Kry Assigned To => Kry
2006-01-07 04:01 Kry Note Added: 0001730
2006-01-07 11:37 pcmaster Note Added: 0001731
2006-03-21 09:02 Kry Status assigned => resolved
2006-03-21 09:02 Kry Fixed in Version => CVS
2006-03-21 09:02 Kry Resolution open => fixed
2006-03-21 09:02 Kry Note Added: 0001908


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker